Bug 2553 - should provide ghostscript
: should provide ghostscript
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnu-ghostscript-minimal)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-29 10:31 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-29 10:31:59
gnu-ghostscript-minimal в теперешнем виде бесполезен, поскольку не
предоставляет ghostscript и не может использоваться как альтернатива
gnu-ghostscript-classic.
---

---
------- Comment #1 From 2004-02-11 12:13:50 -------
Теперь они все провайдят %name-rip